Subject: General setting of printer

From: Gildas PERROT <[email-masked]>
Date: Wed, 30 Nov 1994 10:41:07 -0500

Hi, 

As root, I would like to set the printer variable in the general
configuration file (which is /usr/local/lib/pine.conf for me) to be
'lp' instead of 'lpr' (I am on SGI, System V). If I modify a variable
in the pine.conf, the users see the changes if they haven't change
themselves this variable in their .pinerc. However, the change of
'printer' in pine.conf is not seen by users. Any idea about this
problem ?

Thanks in advance.		Gildas.

# Gildas PERROT, Associe de recherche # Ecole Polytechnique          
# Institut de Genie Biomedical        # C.P. 6079, Succ. Centre-Ville    __o
# e-mail: [email-masked]      # Montreal H3C3A7, Canada   ------ \<,
# Tel: (514) 340-4184                 # Fax: (514) 340-4611    ------ (*)/ (*)